@charset "utf-8";
.menumap {margin: 0 0 1em; grid-template-areas: 'gallery';}
#llanfairpg > p:nth-of-type(3) {clear: left;}
#thumbplace_2030512 {float: right; clear: right;} /* llanfairpg */
#thumbplace_2030517 {float: right;} /* redwharf */
@media only screen and (max-width: 750px)
{
	#thumbplace_2031107 {float: right;} /* beaumaris */
	#thumbplace_2030515 {float: right;} /* llanfairpg */
	#thumbplace_2030737 {float: right;} /* redwharf */
	#thumbplace_2030517 {clear: right;} /* redwharf */
}
@media only screen and (max-width: 520px)
{
	#thumbplace_2031107 {clear: right; margin: 1rem 0 0;} /* beaumaris */	
	#thumbplace_2030515 {float: right; clear: right; margin: 1em 0 0;} /* llanfairpg */
	#thumbplace_2030512 {margin: 1em 0 0;}
	#thumbplace_2030737  {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* redwharf */
	#thumbplace_2030517 {clear: none;} /* redwharf */
}
